logo
 
WebChain/2 Previous Ramdom Jump WebChain/2 Home Next
 メインメニュー
 サイト内検索

検索オプション
 ログイン
ユーザID または e-mail:

パスワード:

IDとパスワードを記憶

パスワード紛失

新規登録
 IRC(チャット)
#OS/2:*.jp
楽しみ方はこの辺参照.
News:OS/2 : Firefox 2.0.0.14 ダウンロード不可
投稿者: youfo 投稿日時: 2008/08/27 17:51:42 (3064 ヒット)

Firefox 2.0.0.14 が、FTPサイトからダウンロードできなくなっています。
→2.0.0.14 フォルダなし(2.xでは、2.0.0.6/2.0.0.15/2.0.0.16)

日本語リリースノートは存在しますが、実行ファイルがありません。
他システム(Win、Mac、Linux)なら、2.0.0.16 がダウンロードできますが、OS/2公式版は、2.0.0.14 が最新版です。

印刷用ページ このニュースを友達に送る
投稿された内容の著作権はコメントの投稿者に帰属します。
投稿者 スレッド
sava
投稿日時: 08/09/24 17:46  更新日時: 08/09/24 17:46
Quite a regular
登録日: 03/01/27
居住地: ちば…たぶん
投稿数: 41
 Re: Firefox 3に移行できにゃいにゃら
=>ビルド版では2.0.0.14、プレ版では2.0.0.15pre が動作する最後のバージョンということですね


FX00505 環境なら、JR12961 を適用すればたぶん動くのではないかと(VPC で試した限りでは)。

ちなみに、JR12961 適用対象の DLL(LIBCM.DLL, LIBCN.DLL, LIBCS.DLL, LIBUNI.DLL, LOCALE.DLL, UCONV.DLL)を XRJM015 からアンパックして FX00505 環境の \OS2\DLL にぶちこむ、という多少強引な方法でもいけるようでした。

#それにしても起動速度が…
youfo
投稿日時: 08/09/15 07:30  更新日時: 08/09/15 07:30
Not too shy to talk
登録日: 06/10/10
居住地: 愛媛県
投稿数: 28
 Re: Firefox 3に移行できにゃいにゃら
公開されたFirefox 2.0.0.16 を試してみましたが、私の環境(CPU:233MHz、MEM:96MB)では動作しなくなりました。
→Firefox 3.0 と同現象(CPU使用率100%でフリーズ状態)
 libc063を要求した時から、いやな感じがした
 =>ビルド版では2.0.0.14、プレ版では2.0.0.15pre が動作する最後のバージョンということですね
Anonymous
投稿日時: 08/09/11 15:44  更新日時: 08/09/13 18:52
 Re: Firefox 3に移行できにゃいにゃら
実は2-3日前Kaplyさんのブログに「Firefox 2.0.0.14 for OS/2がないので、最新版をリリースする予定はないか」と変な英語のコメントをしたのですが、該当コメントはどうやら消されたようです。(よく見たらありました。 )

一方mozilla.dev.ports.os2を見るとShiretoko alpha2についてPeter Weilbacherさんの投稿があるだけなのですが、FF2.0.0.16はどなたのbuildかご存知の方はおられませんか。

ちなみにmozilla本家では、今日明日中にFirefox 3.0.2が、来週(Sep 16,PST)あたりセキュリティアップデートである Firefox 2.0.0.17 と機能修正版のFirefox 3.0.2が登場予定です。FF2 for OS/2の今後のメンテナンスはどうなるのでしょうかね。
orca
投稿日時: 08/09/10 12:51  更新日時: 08/09/10 12:51
Home away from home
登録日: 03/01/28
居住地:
投稿数: 269
 Re: Firefox 3に移行できにゃいにゃら
Firefox 2.0.0.16, 公開されたっぽいですね。
日本語ページ版だと www.ring.gr.jp 経由なので失敗する (存在しない) こともあるカモだけど, 英語ページ経由だと大丈夫カモ。
youfo
投稿日時: 08/08/29 08:44  更新日時: 08/08/29 08:44
Not too shy to talk
登録日: 06/10/10
居住地: 愛媛県
投稿数: 28
 Re: Firefox 3に移行できにゃいにゃら
ミラーサイトの紹介、ありがとうございます。

公式サイトでの登録時にダウンロードしていたので、今、インストールできないという問題でなく、
公式サイトからなくなってしまったということが問題です。

Firefox 2.0.0.15preとThunderbird 2.0.0.14の同期(*1)は取れました。
Firefox 2.0.0.15preとThunderbird 2.0.0.15preの同期も問題ありませんでした。

(*1)
・FxとTbの同時実行
・Web上のmailto:でのTb起動
・メール上のWebリンクでのFx起動
Anonymous
投稿日時: 08/08/28 20:16  更新日時: 08/08/28 20:16
 Re: Firefox 3に移行できにゃいにゃら
ミラーサイトの中にはまだFirefox 2.0.0.14が生き残っているところもありそうです。
ftp.mirror.tw

>Thunderbirdと同時ビルドのFirefox 2.x(非PmW拡張版)が必要だ
それならFirefox 2.0.0.15preと同時ビルドのThunderbird 2.0.0.15pre for OS/2を使ってみるのはどうですか(latest-mozilla1.8の一日前のビルドです)。たしかpreリリース同士なら、Warp4.0環境でもオプションの必要なしで同時起動するはずなんですけど

>Tb/Fx 2.0.0.16の公式ビルドを作ってもらえれば一番よいのでしょうけど
コメント欄
Firefox 2.0.0.16 for OS/2buildキボンヌ
と書いてみるとか
achain
投稿日時: 08/08/28 17:22  更新日時: 08/08/28 17:22
Webmaster
登録日: 03/01/26
居住地: とーきょー じゃぺーん
投稿数: 2597
 Re: Firefox 3に移行しましょう
フォーラムでの報告を読む限り,youfoさんとこのような非MCPレベルのOS/2には,Thunderbirdと同時ビルドのFirefox 2.x(非PmW拡張版)が必要だということでしょう。

Tb/Fx 2.0.0.16の公式ビルドを作ってもらえれば一番よいのでしょうけど,Peterさんは今ナローバンド環境みたいなんで,もうしばらくは無理かも。
Anonymous
投稿日時: 08/08/28 13:53  更新日時: 08/08/28 14:12
 Firefox 3に移行しましょう
Firefox 2.0.0.6 for OS/2 が公式版の最新ですが、それが何か?(嘘
とゆーか Latest-2.0 からもOS/2版は見つかりませんな。mozilla 的にはFirefox 2 for OS/2はなかったことにしようと言うのでは?(ぉぃ
つまらない冗談はさておき、おそらく旧バージョンに重大なセキュリティ欠陥/攻撃でも見つかったのでしょう。さっさとFirefox 3に乗り換えることをお薦めします。

でもそれが無理って場合もあるでしょう。そんな人には

 ̄儻貳任芭匹韻譴PmW-Fx 2.0.0.16を使う
Firefox 2.0.0.15プレリリースを使う。これなら日本語化してもそのまま使えます
デフォルトブラウザがFirefox 2.0.0.14になっているeComStation 2.0rc から入手する

で、い・か・が?
Powered by IBM OS/2 Warp, Apache, PHP, MySQL and XOOPS Cube